Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161739 - RFE: treat http-alt port (8008) as http_port_t
Summary: RFE: treat http-alt port (8008) as http_port_t
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-26 20:27 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.25.1-7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-12 19:35:53 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2005-06-26 20:27:40 UTC
It would be nice to have port 8008 (http-alt, see /etc/services) specified as 
http_port_t in net_contexts. 
 
Currently, if one wants to set up httpd to listen to another port than 80, 443 
or the cache ports, policy modification is needed.  And using the cache ports 
for non-cache services feels like abuse.

Comment 1 Daniel Walsh 2005-07-11 18:23:54 UTC
Fixed in selinux-policy-targeted-1.25.1-7

Comment 2 Ville Skyttä 2005-07-12 19:35:53 UTC
Works for me, thanks. 


Note You need to log in before you can comment on or make changes to this bug.